/* CSS Document */

[class*="col-"] {
  margin-bottom: 20px;
}

.home_block {
	height: 370px;
	padding: 25px 17px;
	background: #fff;
}

.fondo {
  border-bottom: 1px dashed #a7a9a8;
}

.fondo h3 {
  margin-top: 10px;
  padding-top: 4px;
  color: #002a5e;
  font-size: 18px;
}

.fondo h3 a,
.fondo h3 a:hover,
.fondo h3 a:focus,
.fondo h3 a:active {
	color: #002a5e;
}

.home_block_img {
    position: relative;
	height: 370px;
	padding: 0;
	margin: 0;
}
	.home_block_img:hover .view_mercati_item {
		/*transform: rotateY(180deg);*/
		/*perspective: 1000px;*/
	}
	.fliptile {
		background-position: center;
	}
		.fliptile.front:before {
			content: '';
			display: block;
			right: 0;
			bottom: 0;
			position: absolute;
			border-top: 50px solid transparent;
			border-right: 50px solid white;
		}
		.fliptile.front:after {
			content: '';
			display: block;
			right: 0;
			bottom: 0;
			position: absolute;
			border-bottom: 50px solid transparent;
			border-left: 50px solid transparent;
		}

	#home_block_img_1 .home_block_img_title {
		background-color: #b71962;
	}

	#home_block_img_1 .home_block_img_title.pdf {
		background-color: #b71962;
	}
	#home_block_img_1 .home_block_img_title.video {
		background-color: #ea5204;
	}
	#home_block_img_1 .home_block_img_title.podcast {
		background-color: #00796d;
	}

	#home_block_img_2 .home_block_img_title {
		background-color: #00796d;
	}
	#home_block_img_2 .home_block_img_title.pdf {
		background-color: #b71962;
	}
	#home_block_img_2 .home_block_img_title.video {
		background-color: #ea5204;
	}
	#home_block_img_2 .home_block_img_title.podcast {
		background-color: #00796d;
	}


	#home_block_img_3 .home_block_img_title {
		background-color: #ea5204;
	}
	#home_block_img_3 .home_block_img_title.pdf {
		background-color: #b71962;
	}
	#home_block_img_3 .home_block_img_title.video {
		background-color: #ea5204;
	}
	#home_block_img_3 .home_block_img_title.podcast {
		background-color: #00796d;
	}


	#home_block_img_1 .fliptile.front:after {
		border-left: 50px solid #b71962;
	}
	#home_block_img_2 .fliptile.front:after {
		border-left: 50px solid #00796d;
	}
	#home_block_img_3 .fliptile.front:after {
		border-left: 50px solid #ea5204;
	}



	.home_block_img_title {
		margin: 0 25px;
		padding: 20px;
	}
	.home_block_img h5 {
		margin-bottom: 18px;
		color: #fff;
		border-bottom-color: #fff;
	}
	.home_block_img h7 {
		color: #fff;
		text-transform: uppercase;
		font-size: 13px;
	}
	.home_block_img h3 {
		color: #fff;
		font-size: 18px;
	}
	.view_mercati_item {
		height: 100%;
		position: relative;
		perspective: 1000px;
		/*transition: 0.6s;
		transform-style: preserve-3d;*/
	}
	.front, .back {
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		transition: 0.6s;
		backface-visibility: hidden;
	}
	.front {
		z-index: 2;
		/* for firefox 31 */
		transform: rotateY(0deg);
		background-color: #fff;
	}
	.back {
		/*position: relative;*/
		transform: rotateY(180deg);
	}
	.back_content {
		background-color: rgba(40, 79, 164, 0.88);
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		padding: 40px 30px 10px;
		color: #fff;
	}
	.back_content h3 {
		margin-top: 10px;
		font-weight: bold;
	}
	.back_content p {
		height: 50%;
		font-size: 16px;
	}
	.back_content .link_arrow {
		color: #fff;
	}
	.back_content .link_arrow:after {
		content: url('/images/lens_arrow_right_hover.svg');
	}
	.back_content div {
		position: absolute;
		bottom: 10px;
	}
	.view_mercati_item:hover >.front {
		transform: rotateY(-180deg);
	}
	.view_mercati_item:hover >.back {
		transform: rotateY(0deg);
	}


.accordion-button, .accordion-body {
  padding: 1rem 0.5rem;
}

.accordion-button {
  border-bottom: 1px solid #2955b2;
}	

.accordion-item:first-of-type .accordion-button {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}


.accordion-button:not(.collapsed) {
  background-color: #2955b2;
  color: #FFF;
  box-shadow: inset 0 0 0 rgba(0,0,0,0);	
}

.accordion-item {
  border: 0px solid rgba(0,0,0,.125);
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-button.collapsed::after {
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%232955b2'><path fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/></svg>") !important;
}

.accordion-button:focus {
  outline: none;
  box-shadow: none;
}

.home_block_min {
  height: 175px;
  margin-bottom: 20px;
}

.view_colpo_occhio {
	height: 140px;
	margin: 5px;
	border-bottom: 1px solid #333;
}
.view_colpo_occhio h3 {
	margin-bottom: 10px;
	margin-top: 20px;
	padding-left: 35px;
	font-family: notosans-regular, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 20px;
	color: #002a5e;
}
.view_colpo_occhio h3.trend_piu {
	background: url('/images/website/common/trend_piu.png') left no-repeat;
}
.view_colpo_occhio h3.trend_zero {
	background: url('/images/website/common/trend_zero.png') left no-repeat;
}
.view_colpo_occhio h3.trend_meno {
	background: url('/images/website/common/trend_meno.png') left no-repeat;
}
.view_colpo_occhio h3.trend_piupiu {
	background: url('/images/website/common/trend_piupiu.png') left no-repeat;
}
.view_colpo_occhio p {
}


.carousel-indicators [data-bs-target] {
	background-color: #e2e2e2;
	opacity: 1;
	width: 10px;
	height: 10px;
	border-radius: 100%;
}

.carousel-indicators {
	margin-bottom: 0;
	bottom: -10px;
}

.carousel-indicators .active {
  background-color: #2d55b2;
}


.carousel-item {
  height:110px;
}

.carousel h4 {
  position: relative;
  font-family: circularstd-medium, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  margin: 0 0 -5px;
  color: #000;
  font-size: 30px;
  font-weight: bold;
  text-transform: uppercase;
}

.carousel h4 sup {
	position: absolute;
	top: 10px;
	margin-left: 5px;
	font-size: 12px;
}

.carousel h4 a {
	float: right;
	padding-top: 3px;
	color: #002663;
	font-family: notosans-regular, 'Helvetica Neue', Helvetica, Arial, sans-serif;
	text-transform: none;
	font-size: 14px;
	text-align: right;
}

.carousel h4 a span {
	color: #999;
	font-weight: normal;
}

.carousel h3 {
  margin: 0;
  color: #000;
  font-weight: bold;
  font-size: 14px;
}

.carousel p {
  line-height: 16px;
}

.carousel a {
	text-decoration: none;
	color: #000;
}
.titolo_in_evidenza {
    margin-bottom: 5px !important;
    margin-top: 10px;
    font-size: 18px;
}
